@font-face {
	font-family: Sans;
	src: url(../fonts/ProductSans-Light.ttf);
	font-weight: 300;	
}
@font-face {
	font-family: Sans;
	src: url(../fonts/ProductSans-Regular.ttf);
	font-weight: 400;	
}
@font-face {
	font-family: Sans;
	src: url(../fonts/ProductSans-Bold.ttf);
	font-weight: 700;	
}
* {
    box-sizing: border-box;
}
iframe[name="google_conversion_frame"] {
	position: fixed;
}
html, body{
	margin: 0px;
	padding: 0px;
	color: #646873;
	color: #231f20;	
	font-family: Sans,sans-serif;
	font-size: 24px;
}
html .vw, body .vw {
	font-size: 1.25vw;
}
h1,h2,h3,h4,h5,h6{
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}
.vw h1, .vw .h1, .vw h2, .vw .h2, .vw h3, .vw .h3 {
    margin-top: 1.5vw;
    margin-bottom: 1vw;
}
h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.vw h4, .vw .h4, .vw h5, .vw .h5, .vw h6, .vw .h6 {
    margin-top: 1vw;
    margin-bottom: 1vw;
}
h1, .h1 {
    font-size: 2.5rem;
}
.vw h1, .vw .h1 {
    font-size: 2.5vw;
}
h2, .h2 {
    font-size: 2rem;
}
.vw h2, .vw .h2 {
    font-size: 2vw;
}
h3, .h3 {
    font-size: 1.5rem;
}
.vw h3, .vw .h3 {
    font-size: 1.5vw;
}
h4, .h4 {
    font-size: 1.35rem;
}
h5, .h5 {
    font-size: 1.25rem;
}
h6, .h6 {
    font-size: 1.15rem;
}
a:active, 
a:hover, 
a:focus,
input:hover, 
input:active, 
input:focus, 
textarea:hover, 
textarea:active, 
textarea:focus {
	outline: 0px;
}
a {
	text-decoration: none;
	color: inherit;
}
section.section a {
	text-decoration: underline;
}
section.section a:hover {
	text-decoration: none;
}
form br {
	display: none;
}
img {
	max-width: 100%;
	height: auto;
}
p,ul,ol {
	margin: 0 0 0.75rem 0;
}
.vw p,.vw ul,.vw ol {
	margin: 0 0 0.75vw 0;
	line-height: 1.6;
}
section li,
footer li {
	margin: 0 0 0.15rem 0;
}
section li:last-child,
footer li:last-child {
	margin: 0;
}
ul {
    padding-left: 0.85rem;
}
select,input {
	width: 100%;
	margin-top: 0.75rem;
	margin-bottom: 0.25rem;
	padding: 0.5rem;
}
textarea {
	width: 100%;
	height: 4rem;
	margin-top: 0.75rem;
	margin-bottom: 0.25rem;
	padding: 0.5rem;
}
input[type="submit"] {
	width: 100%;
	margin-top: 0.75rem;
	margin-bottom: 0.25rem;
	padding: 0.5rem;	
	text-align: center;		
}
form p {
    margin: 0;
}
.wpcf7-form-control-wrap.your-name input {
	margin-top: 0;
}
div.wpcf7-response-output {
    margin: 0em 0.5em 1em;
}
div.wpcf7 .ajax-loader {
	position: absolute;
}
.ajax-loader {
	position: relative;
}
.desktop-md {
	display: block;
}
.mobile-md {
	display: none;
}
.desktop-sm {
	display: block;
}
.mobile-sm {
	display: none;
}
.hentry {
    margin-bottom: 0px;
}
.relative {
	position: relative
}
.inline-block {
	display: inline-block;
}
.table {
    display: table;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
}
.container {
    padding: 0 1rem 0 1rem;
	margin: 0 auto;
}
.container.vw {
    padding: 0 1vw 0 1vw;
	margin: 0 auto;
}
.padding {
	padding-top: 4.5vw;
	padding-bottom: 4.5vw;	
}
.padding-top {
	padding-top: 6vw;
}
.padding-bottom {
	padding-bottom: 6vw;
}
.responsive-bg {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.image-center {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.image-center img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;	
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;	
	margin: auto;
}
.background-image {
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    overflow: hidden;	
}
.background-image:before {
	content: '';
	display: block;
	padding-top: 70%;
}
.background-image img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.svg svg {
	width: 100%;
	height: 100%;
}
ul.pager {
	padding-right: 0px;
	padding-left: 0px;
}
ul.pagination {
	padding-right: 0px;
	padding-left: 0px;
}
.section-padding {
	padding-top: 4rem;
	padding-bottom: 4rem;
}
body .admin {
	display: none;
}
body.admin-bar .admin {
	display: block;
}
/* slick slider */
.slickwraper {
	overflow: hidden;
}
.slick-slide img {
    display: inline-block;
	max-width: 100%;
	height: auto;
}
.slick-slide {
	outline: 0;
    text-align: center;
}
.slick-arrow {
	position: absolute;
	z-index: 1;
	top: 50%;
	width: 2rem;
	border: 0px;
	padding: 0px;
	background-color: transparent;
	cursor: pointer;	
	color: #000;
	outline: 0;
}
.slick-arrow svg {
	width: 100%;
}
.slick-arrow.slick-next {	
	left: 0px;	
	transform: translate(-100%, -50%);
}
.slick-arrow.slick-prev {
	right: 0px;
	transform: translate(100%, -50%);
}
ul.slick-dots {
	margin: 0px;	
	padding: 0px;
	list-style: none;
	text-align: center;
}
ul.slick-dots li {
	display: inline-block;
	margin: 10px;
	width: 1rem;
	height: 1rem;
	border: 0px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}
.vw ul.slick-dots li {
	margin: 0.25vw;
	width: 0.75vw;
	height: 0.75vw;	
}
ul.slick-dots li button {
	width: 1rem;
	height: 1rem;
	padding: 0px;
	border: 0px;
	border-radius: 50%;
	background-color: #ccc;
	background-size: 100% 100%;
	color: transparent;
	outline: 0;
	cursor: pointer;
}
.vw ul.slick-dots li button {
	width: 0.75vw;
	height: 0.75vw;
}
ul.slick-dots li.slick-active button {
	background-color: #46a06b;
	cursor: default;
}
.slider .box {
	padding: 1rem;
}
.vw .slider .box {
	padding: vw;
}
/* elementor */
#elementor-add-new-section {
    max-width: 100%;
    float: left;
    width: 100%;
}
/* flex */
.flex-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex-half{
	width: 50%;
}
.flex-third{
	width: 33.33%;
}
.flex-two-thirds{
	width: 66.66%;
}
.flex-qtr{
	width: 25%;
}

/* general */
.button {
	display: inline-block;
	padding: 1rem 2rem;
	text-decoration: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none; 
	user-select: none; 
	cursor: pointer;
	text-decoration: none!important;	
}
.vw .button {
	padding: 0.35vw 2vw 0.45vw;
    transform: translateY(0);
    transition-duration: 0.3s;
    font-size: 70%;
	text-align: center;
}
.vw .button:hover {
    transform: translateY(-0.5vw);
}
.vw .button:after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.vw .button:hover:after {
    opacity: 1;
    -webkit-transform: translateY(0.25vw);
    transform: translateY(0.25vw);
}
.vw .button.green {
	border-radius: 1vw;
	background-color: #46a06b;
	background-color: #f84545;
	color: #fff;
}
.vw .button.red {
	border-radius: 1vw;
	background-color: #f84545;
	color: #fff;
}
.vw .button.white {
	border-radius: 1vw;
	background-color: #fff;
	color: #4aa36d;
	font-size: 80%;
}
a.video-link {
	/* position: relative; */
	display: flex;
	margin-right: 2vw;
	color: #fff;
}
.video-link:before {
    content: '';
    display: block;
    width: 1.7vw;
    height: 1.7vw;
    border-radius: 50%;
	background-image: url(../img/home-play-button.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
    margin-right: 0.5vw;
}
.button-wrap {
    padding-top: 2vw;
}
.button-wrap.right {
	display: flex;
	justify-content: flex-end;
}
.button-wrap.center {
	display: flex;
	justify-content: center;
}
/* single */
.post-thumbnail {
    margin-right: 0.75re;
    margin-bottom: 15px;	
}
.button-post-nav {
	display: flex;
	justify-content: space-between;
	margin: 20px 0 40px;
	font-weight: 600;
}
.recent-slide {
	margin: 0 5px;
}
/* category */
.flex-post.img {
	width: 25%;
} 
.flex-post.text {
	width: 72%;
	position: relative;
	padding-bottom: 25px;
} 
.flex-post.text.flex-full {
	width: 100%;	
}
.post-read-more {
	position: absolute;
	bottom: 0;
	left: 0;
}
/*popup video*/
.play-video {
	cursor: pointer;
}
.vid-popup {
    position: fixed;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(255, 255, 255);
	background-color: #000;
    display: block;
}
.vid-popup iframe {
    width: 50vw;
    height: 28vw;
    max-width: 90vw;
    max-height: 50.6vw;
    margin-bottom: -11px;
    border: 0px;
}
.close-popup {
    position: relative;
    z-index: 999;
    float: right;
    width: 2.5vw;
    height: 2.5vw;
    padding: 0.5vw;
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin-bottom: -3.5vw;
    transform: translateX(2.5vw);
    background: #000;
    line-height: 1.3;
    font-size: 1.2vw;
}
.close-popup svg {
    width: 20px;
    height: 30px;
}
/*text style*/
.text-style {
	width: 90%;
	/* font-size: 1.45vw; */
	/* line-height: 1.6; */
}
.text-style.full-width {
	width: 100%;
}
.text-style strong {
	color: #000;
}
.text-style em {
	color: #636972;
	font-weight: 700;
	font-style: normal;
	font-size: 0.8vw;
	/* padding-left: 1vw; */
}
.text-style h1,
.text-style h2 {
	margin-top: 1vw;
	margin-bottom: 1vw;
    font-weight: 400;
	font-size: 2.4vw;
    line-height: 1;
}
.text-style h1:after,
.text-style h2:after {
	content: '';
	display: block;
	width: 25vw;
	height: 0.2vw;
	margin-top: 1.5vw;
	background-color: #636972;
}
.text-style h2 strong {
	/* color: #46a06b; */
}
.text-style h3 {
	margin-top: 2vw;
	margin-bottom: 0.75vw;	
	color: #0e1925;
	font-size: 2vw;
}
/*parallex*/
.section-parallax .box {
	display: flex;
	height: 100%;
	padding-top: 7vw;
	align-items: center;
}
.section-parallax .box .inner {
	/* color: #636972;	 */
}
.section-parallax .box .inner .line {
	display: flex;
}
.section-parallax .box .inner .line .descrition {
	width: 50%;
}
.section-parallax.fp-section .box .inner .line .descrition {
	/* opacity: 0; */
	/* transform: translateX(-20%); */
	/* transition-duration: 0.75s; */
}
.section-parallax.fp-section.section-loaded .box .inner .line .descrition {
	/* transform: translateX(0%);	 */
	/* opacity: 1; */
}
.section-parallax .box .inner .line .image {
	width: 50%;
	margin-top: 7vw;
}
.section-parallax.fp-section .box .inner .line .image {
	/* opacity: 0; */
	/* transform: translateX(20%);	 */
	/* transition-duration: 0.75s; */
	/* transition-delay: 0.6s;	 */
}
.section-parallax.fp-section.section-loaded .box .inner .line .image {
	/* transform: translateX(0%);	 */
	/* opacity: 1; */
}
.section-parallax .box .inner .line .image img {
	width: 100%;
	max-width: initial;
}
/*pages*/
.text-style.full-width {
    width: 100%;
}
.text-style.full-width h2 {
    width: 100%;
}
.off-white-bg {
	background-color: #f1f1f1;
}
/*home*/
.header-home {
	min-height: 60vh;
    margin-top: -5vw;	
	background-color: #000;
}
.section-home-one {
    position: relative;
    margin-top: -1.8vw;
    padding-top: 1.1vw;
    padding-bottom: 0.9vw;
    background-color: #000;
}
.section-home-one h1 {
	margin: 0;
	color: #fff;
	font-size: 2.3vw;
    margin-bottom: 0.8vw;
}
.section-home-one .row {
	display: flex;
	justify-content: space-between;
    align-items: center;	
}
.section-home-one p {
	margin: 0;
	color: #acddc0;
    font-weight: 300;
    font-size: 1.6vw;
}
.section-home-one .button {
	margin: 0;
	color: #acddc0;
	font-size: 2vw;
}
.section-home-two {
	padding-top: 3.5vw;
	padding-bottom: 3.5vw;
	background-color: #f1f1f1;
	/* color: #636772; */
}
.section-home-three {
	background-color: #f1f1f1;
}
.section-home-three .row {
	display: flex;
    justify-content: space-between;	
}
.section-home-three .left {
	width: 29%;
}
.section-home-three .left .button-wrap .button {
	/* font-size: 110%; */
	/* border-radius: 2vw; */
}
.section-home-three .right {
	width: 70%;
}
.section-home-three .right .inner {
	position: relative;
	width: 100%;
	height: 33vw;
}
.section-home-three .right .inner .box {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: 0.75s;
}
.section-home-three .right .inner .box.active {
	z-index: 2;
	opacity: 1;
}
.section-home-three .bottom {
	display: flex;
	justify-content: stretch;
	padding-top: 2vw;
	padding-bottom: 2vw;
}
.section-home-three .bottom .box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 15.66%;
	margin: 0.5%;
	height: 4.5vw;
    padding: 0.5vw 0.75vw;
    border-radius: 1vw;
    background: #454c5c;
    color: #fff;
	font-weight: 700;
    font-size: 0.9vw;
	text-align: center;
	cursor: pointer;
    transition: 0.35s;
}
.section-home-three .bottom .box:hover {
	background: #46a06b;
}
.section-home-three .bottom .box.active {
	background: #46a06b;
}
.section-home-three .bottom-pupop {
	height: 25vw;
}
.section-home-three .bottom-pupop .box {
	display: none;
}
.section-home-three .bottom-pupop .box.active {
	display: block;
}
.section-home-three .bottom-pupop .box h3 {
    /* font-size: 2vw; */
    margin-top: 2.75vw;
    margin-bottom: 0.5vw;	
}

.header h2 {
	color: #616a71;
	font-size: 3vw;
	font-weight: 300;
}
.header h2 strong {
	color: #469f69;
	font-weight: 700;
}
.section-home-four {
	padding-top: 3.5vw;
	padding-bottom: 3.5vw;
}
.section-home-four h3 {
	color: #000;
    font-size: 112%;	
}  
.section-home-four .row {
	display: flex;
	justify-content: space-between;
}
.section-home-four .box {
	width: 27%;
	margin-top: 1vw;
	padding-top: 1vw;
	border-top: 0.3vw solid #aeaeae;
	font-size: 127%;	
}  
.section-home-five {
	padding-top: 2vw;
	padding-bottom: 5vw;
	background-color: #f1f1f1;	
}
.section-home-five .title {
	padding-bottom: 2vw;
}
.section-home-five .title .row {
	display: flex;
	justify-content: center;
    align-items: flex-end;	
}
.section-home-five .title .row h2 {
    margin: 0 1vw 4vw;
    /* color: #6c7079; */
    /* font-weight: 300; */
    /* font-size: 2vw; */
    text-align: center;
    transform: translateY(2.7vw);
}
.section-home-five .title .row h2 strong {
	/* color: #6c7079; */
	/* font-size: 2.5vw; */
}
.section-home-five .logos {
	padding-top: 0vw;
}
.section-home-five .logos .row  {

}
.section-home-five .logos .row .box {
	height: 100px;

}
.section-home-five .logos .row .box .image {
	padding: 0 10px;
}
.section-home-five .logos .row .box .image img {
	max-width: initial;
	max-height: initial;
	height: 100px;
}
.section-home-numbers {
	padding-top: 3.5vw;
	padding-bottom: 3.5vw;

	color: #231f20;
}
.section-home-numbers .row {
	display: flex;
	justify-content: center;
    padding-top: 4vw;
    padding-bottom: 3vw;	
}
.section-home-numbers .row.goto .box {
	width: 33.33%;
	margin-bottom: 0.3vw;
	padding-top: 0.1vw;
	padding-bottom: 0.1vw;	
	color: #231f20;
	text-align: center;
}
.section-home-numbers .row.goto .box .number {
	color: #fff;	
	width: 10vw;
	margin: 0 auto;
	padding: 0.25vw;
	background-color: #46a06b;
	font-weight: 700;
	font-size: 2vw;
	text-align: center;
}
.section-home-numbers .row.goto .box .title {
	display: flex;
	justify-content: center;
	align-items: center;
}
.section-home-numbers .row.goto .box .title .text {
	font-size: 1.5vw;
    padding-bottom: 1vw;	
	margin-right: 5vw;
}
.section-home-numbers .row.goto .box .title .text:after {
	content: '';
	display: block;
	margin-top: 0.25vw;
	width: 100%;
	height: 2px; 
	background-color: #222;
	transition: 0.35s;
}
.section-home-numbers .row.goto .box .title:hover .text:after {
	width: 0%;
}
.section-home-numbers .row.goto .box .title .image {
	width: 5vw
}
.section-home-use-cases {
	padding-top: 3.5vw;
	padding-bottom: 6.5vw;
}
.section-home-use-cases .top {
	padding-bottom: 3.5vw;
}
.section-home-use-cases .row {
	display: flex;
	justify-content: center;
    width: 102%;
    margin-left: -2%;
}
.section-home-use-cases .row a.box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 18%;
    height: 14.1vw;
    margin-left: 2%;
    padding: 1vw;
    border-radius: 1vw;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.section-home-use-cases .row .box:hover {
	background-image: initial!important;
	background-color: #46a06b;
}
.section-home-use-cases .row .box h3 {
	width: 100%;
    margin-top: 0;
    margin-bottom: 0;
	font-weight: 700;
    font-size: 115%;	
}
.section-home-use-cases .row .box .text {
	font-weight: 400;
    font-size: 65%;	
	max-height:0;
	overflow: hidden;
    transition:max-height 0.5s ease-out; 	
}
.section-home-use-cases .row .box:hover .text {
	  transition:max-height 0.5s ease-out; 
	  height:auto;
	  max-height:150px;   
}




.section-home-six {
	padding-top: 3.5vw;
	padding-bottom: 4.5vw;
	background-color: #f1f1f1;
}
.section-home-six .top {
	padding-bottom: 3.5vw;
}
.section-home-six .row {
	display: flex;
	justify-content: space-between;
}
.section-home-six .row a.box {
	display: flex;
	align-items: flex-start;
	width: 29%;
	min-height: 10vw;
	border-radius: 1vw;
	background-color: #424a5a;
	padding: 2vw;	
	color: #fff;
	text-decoration: none;
}
.section-home-six .row .box:hover {
	background-color: #46a06b;	
}
.section-home-six .row .box .category {
	font-weight: 700;
	 font-size: 1vw;
}
.section-home-six .row .box h3 {
    margin-top: 0.5vw;
    margin-bottom: 0;
	font-weight: 700;
    font-size: 115%;	
}
.section-home-six .button-wrap {
	margin-top: 2.5vw;
}
.section-home-seven {
	padding-top: 5vw;
	padding-bottom: 5vw;
	background-color: #191a1e;	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
}
.section-home-seven h2 {
	color: #a5d6b7;
    font-size: 2.5vw;	
    text-align: left;
    padding-left: 18.5vw;
}
.section-home-seven .inner {
	display: flex;
	justify-content: center;
	align-items: center; 
	padding: 0 1vw;
}
.section-home-seven .inner .image {
	width: 22%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center; 	
}
.section-home-seven .inner .image .circle {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 13.5vw;
	height: 13.5vw;
	margin-left: -3vw;	
	border-radius: 50%;
}
.section-home-seven .inner .image .circle img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.section-home-seven .inner .text {
	width: 75%;
	line-height: 1.5;
	text-align: left;
}
.section-home-seven .arrow {
    width: 3.5vw;
    height: 11vw;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.section-home-seven .arrow.left {
	background-image: url(../img/arrow-left.png);
}
.section-home-seven .arrow.right {
	background-image: url(../img/arrow-right.png);
}

.section-bottom-form {
	padding-top: 9vw;
	padding-bottom: 9vw;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	color: #fff;
}
.section-bottom-form h3 {
	font-size: 127%;
	text-align: center;
}
.bottom-form {
	width: 40vw;
	margin: 0 auto 3vw;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    border: 0;
    border-radius: 1vw;
    /* background-color: #f84545!important; */
	padding-bottom: 0.2vw!important;	
    color: #fff;
	font-size: 1.02vw!important;
}

.gform_wrapper a {
	position: relative;
    /* text-decoration: underline; */
}
.gform_wrapper a:after {
    content: '';
	display: block;
	position: absolute;
	left: 0;
	botom: 0.2vw;
	width: 100%;
	height: 1px;
	background-color: #fff;
}


/*popup*/
.popup {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.popup .inner {
	position: relative;
	width: 35vw;
	padding: 2vw 3vw;
	margin: 0 auto;	
	background-color: rgba(255,255,255,0.8);
}
.popup .text {
	margin-top: 1vw;
}
.popup .text img {
	width: 24vw;
	margin: 0 auto;
}
.popup .text h4 {
	margin: 0;
	font-size: 152%;	
}
.popup .button-wrap {
	padding-top: 0;
}
.popup .popup-close-button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
	top: -1vw;
    right: -1vw;
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%;
    background-color: #f84545;
    color: #fff;
    font-weight: 700;
    font-size: 1.25vw;
    line-height: 1;
	cursor: pointer;
}
@media (min-width: 768px){
	.container {
		width: 750px;
	}
	.container.container-wide {
		width: 750px;
	}
	.container.container-narrow {
		width: 750px;
	}
}
@media (min-width: 992px){
	.container {
		width: 970px;
	}	
	.container.vw {
		width: 79vw;
	}
	.container.container-wide {
		width: 970px;
	}
}
@media (min-width: 1200px){
	.container {
		width: 1170px;
	}
	.container.vw {
		width: 79vw;
	}
	.container.container-wide {
		width: 100%;
	}
}
@media (min-width: 1630px){
	.container.container-wide {
		width: 1600px;
	}
}
@media (max-width: 1050px){
	.slick-slider {
		width: calc(100% - 4rem);
		margin-right: auto;
		margin-left: auto;
	}
}
@media (max-width: 1470px){
	html, body{
		font-size: 20px;
	}
}
@media (max-width: 991px){
	html, body{
		font-size: 18px;
	}
	html .vw, body .vw {
		font-size: 16px;
	}
	.vw h1, .vw .h1, .vw h2, .vw .h2, .vw h3, .vw .h3 {
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.vw h4, .vw .h4, .vw h5, .vw .h5, .vw h6, .vw .h6 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.vw h1, .vw .h1 {
		font-size: 28px;
	}
	.vw h2, .vw .h2 {
		font-size: 24px;
	}
	.vw h3, .vw .h3 {
		font-size: 20px;
	}
	.vw p, .vw ul, .vw ol {
		margin: 0 0 10px 0;
		line-height: 1.3;
	}
	.container.vw {
		width: 100%;
		margin: 0 auto;
		padding: 0 30px 0 30px;
	}
	.vw .button {
		padding: 5px 20px 5px;
		font-size: 100%;
	}
	.vw .button.red {
		border-radius: 20px;
	}

	.padding {
		padding-top: 45px;
		padding-bottom: 45px;	
	}
	.padding-top {
		padding-top: 60px;
	}
	.padding-bottom {
		padding-bottom: 60px;
	}
	.header-home {
		margin-top: 41px;
		min-height: calc(54vw + 20px);
	}
	.section-home-one .row {
		flex-wrap: wrap;
		padding-bottom: 15px;
	}
	.section-home-one p {
		width: 100%;
		padding-bottom: 10px;
		font-size: 20px;
	}
	.video-link:before {
		content: '';
		display: block;
		width: 17px;
		height: 17px;
		margin-right: 5px;
	}
	.section-home-three .row {
		display: flex;
		flex-wrap: wrap;
	}
	.section-home-three .left {
		width: 100%;
	}
	.section-home-three .right {
		width: 100%;
	}
	.section-home-three .bottom .box {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 32.3%;
		margin: 0.5%;
		height: 9.5vw;
		padding: 0.5vw 0.75vw;
		border-radius: 2vw;
		background: #454c5c;
		color: #fff;
		font-weight: 700;
		font-size: 2.2vw;
		text-align: center;
		cursor: pointer;
		transition: 0.35s;
	}
	.section-home-three .bottom-pupop {
		height: auto;
	}
	.button-wrap {
		padding-top: 20px;
	}
	.vw .button.green {
		border-radius: 20px;
	}
	.section-home-three .right .inner {
		width: 100%;
		height: 64vw;
	}
	.section-home-three .bottom {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		padding-top: 2vw;
		padding-bottom: 2vw;
	}
	
	.section-home-numbers .row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.section-home-numbers .row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 20px;
		padding-bottom: 0px;
	}
	.section-home-numbers .row.goto .box {
		width: 100%;
		margin-bottom: 30px;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #231f20;
		text-align: center;
	}
	.section-home-numbers .row.goto .box .number {
		width: 120px;
		padding: 12px;
		font-size: 22px;
	}
	.section-home-numbers .row.goto .box .title .image {
		width: 40px;
	}
	.section-home-numbers .row.goto .box .title .text {
		font-size: 20px;
		padding-bottom: 10px;
		margin-right: 40px;
	}
	.section-home-five .title .row {
		align-items: center;
	}
	.section-home-five .logos .row .box .image img {
		height: 80px;
	}
	.section-home-use-cases .row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
		margin-left: 0%;
	}
	.section-home-use-cases .row a.box {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 45%;
		height: 35vw;
		margin-right: 2%;
		margin-left: 2%;
		padding: 1vw;
		border-radius: 2vw;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		color: #fff;
		text-align: center;
		text-decoration: none;
		margin-bottom: 20px;
	}
	.section-home-use-cases .row .box {
		/* background-image: initial!important; */
		background-color: #46a06b;
	}
	.section-home-use-cases .row .box .text {
		transition: max-height 0.5s ease-out;
		height: auto;
		max-height: 150px;
	}
	.section-home-use-cases .row .box .text p {
		display: none;
	}
	.section-home-use-cases .row .box h3 {
		margin-bottom: 10px;
	}
	.section-home-six .row {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.section-home-six .row a.box {
		display: flex;
		align-items: center;
		width: 100%;
		min-height: 10vw;
		border-radius: 20px;
		background-color: #424a5a;
		padding: 20px;
		color: #fff;
		text-decoration: none;
		margin-bottom: 20px;
	}
	.section-home-six .row .box h3 {
		margin-top: 0.5vw;
		margin-bottom: 0;
		font-weight: 700;
		font-size: 24px;
	}
	.section-home-six .row .box .category {
		font-weight: 700;
		font-size: 14px;
	}
	.section-home-seven .inner {
		flex-wrap: wrap;
		justify-content: flex-start;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-home-seven .inner .image {
		width: 100px;
		height: auto;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: 20px;
	}
	.section-home-seven .inner .text {
		width: 100%;
	}
	.section-home-seven .inner .image .circle {
		display: block;
		justify-content: initial;
		align-items: initial;
		width: auto;
		height: auto;
		margin-left: 0vw;
		border-radius: 0%;
	}
	.section-home-seven .inner .image .circle img {
		display: block;
		max-width: 100%;
		max-height: initial;
		height: auto;
		width: 100%;
	}
	.text-style em {
		font-size: 13px;
	}
	.section-parallax .box .inner .line {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.section-parallax .box .inner .line .descrition {
		width: 100%;
	}
	.section-parallax .box .inner .line .image {
		width: 100%;
		margin-bottom: 30px;
	}
	.text-style {
		width: 100%;
	}
	body.page-template-frameworks-standards .section-parallax .box .inner .line .image img {
		width: 80%;
		max-width: initial;
		margin: 20px auto 0;
		display: block;
	}
	.bottom-form {
		width: 100%;
		margin: 0 auto 30px;
		padding-bottom: 40px;
	}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		border-radius: 20px;
		padding-bottom: 2px!important;
		font-size: 16px!important;
	}
	.close-popup {
		width: 25px;
		height: 25px;
		padding: 5px;
		margin-bottom: -20px;
		transform: translateX(0px);
		font-size: 20px;
	}
}
@media (max-width: 767px){
	html, body{
		font-size: 14px;
	}
	/* category */
	.flex-row {
		justify-content: center;
		flex-wrap: wrap;
	}
	.flex-post.img {
		width: 250px;
	} 
	.flex-post.text {
		width: 100%;
		max-width: 550px;
	} 
	.flex-full {
		width: 100%;	
	}
    .vid-popup iframe {
		max-width: 90vw;
		max-height: 65vw;
	}
	.desktop-md {
		display: none;
	}
	.mobile-md {
		display: block;
	}
	
	.section-home-one {
		margin-top: -50px;
	}
	.section-home-three .bottom .box {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 44%;
		margin: 0.5%;
		height: 14.5vw;
		padding: 0.5vw 0.75vw;
		border-radius: 2vw;
		background: #454c5c;
		color: #fff;
		font-weight: 700;
		font-size: 3.2vw;
		text-align: center;
		cursor: pointer;
		transition: 0.35s;
	}
}
@media (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}
@media (max-width: 540px){
	.desktop-sm {
		display: none;
	}
	.mobile-sm {
		display: block;
	}
}
@media (max-width: 425px){
	.vid-popup iframe {
		/* max-width: 180vw; */
		/* max-height: 120vw; */
	}
}